# Uses of Class
net.shibboleth.idp.attribute.filter.matcher.saml.impl.AttributeValueMatchesShibMDScope

Packages that use AttributeValueMatchesShibMDScope
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of AttributeValueMatchesShibMDScope in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type AttributeValueMatchesShibMDScope
Modifier and Type
Method
Description
`protected Class<AttributeValueMatchesShibMDScope>`
ValueMatchesShibMDScopeParser.`getNativeBeanClass()`
Method return the native Matcher implementation.